/* See screen.css for default 2 col layout */

#secondarycontent {
	width:253px;
	float:left;
	display:block
}
#primarycontent {
	width:540px; /* (default two col) */
	margin-left:18px
}



div.content_bg {
	background:url(../img/content_bg_thin.gif) repeat-y
}
div.content_bg_top {
	width:530px;
	height:37px;
	background:url(../img/content_bg_top_thin.gif) no-repeat center bottom;
	position:relative
}
div.content_bg div.content {
	width:460px
}


div.tags_tape {
	position:relative;
	bottom:-22px;
	left:-30px;
	_position:absolute;
}
div.ir.tags_tag {
	position:relative;
	z-index:30;
	top:38px;
	left:20px;
	_top:-10px
}
#tags {
	bottom:-6px;
	left:27px;
	_bottom:-10px
}
